Subject: Well......

From: "NO, That's NOT a cord of wood in my pocket!" <[email-masked]>
Date: Wed, 09 Oct 1991 00:03:22 EDT

So we've got an ST version and a PC version of the Hires code.
Now.... what kind and brilliant soul will make a nice, timer-interrupt
-based, multitasking version for the Amiga??  *with* a sample executable,
preferrably??     :-)